/*----- 
 p-news-archive
 ------*/

.p-news-archive {
  padding-bottom: 40px;
}

.p-news-archive__cat {
  padding-top: 100px;
}

.p-news-archive__cat-box {
  background: #f8f8f8;
  padding: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-news-archive__cat-title {
  padding: 15px 0;
  padding-right: 80px;
  margin-right: 80px;
  border-right: 1px solid #e6e6e6;
}

.p-news-archive__cat-title h2 {
  max-width: 168px;
}

.p-news-archive__cat-title p {
  font-weight: 500;
  font-size: 18px;
  color: #111;
}

.p-news-archive__cat-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px 10px;
}

.p-news-archive__cat-grid-item a {
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  font-weight: 500;
  font-size: 16px;
  color: #111;
  padding: 6px 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-news-archive__cat-grid-item a.p-news-archive__cat-current {
  background: #e6e6e6;
}

@media (max-width: 1000px) {
  .p-news-archive {
    padding-bottom: 40px;
  }

  .p-news-archive__cat {
    padding-top: 80px;
  }

  .p-news-archive__cat-box {
    padding: 22px;
    display: block;
  }

  .p-news-archive__cat-title {
    padding: 0;
    margin: 0;
    border-right: none;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .p-news-archive__cat-title h2 {
    max-width: 120px;
  }

  .p-news-archive__cat-title p {
    font-size: 14px;
  }

  .p-news-archive__cat-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .p-news-archive__cat-grid-item a {
    font-size: 14px;
  }
}

/*----- 
 p-news-archive__article
 ------*/

.p-news-archive__article {
  margin-top: 90px;
}

.p-news-archive__article-wrap {
  max-width: 850px;
  margin: 0 auto;
  border-top: 1px solid #707070;
}

.p-news-archive__article-item {
  padding: 32px 50px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #707070;
}

.p-news-archive__article-date {
  font-weight: bold;
  font-size: 20px;
  color: #0032e1;
}

.p-news-archive__article-cat {
  min-width: 109px;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #e6e6e6;
  padding: 5px;
  font-weight: 500;
  font-size: 16px;
  color: #111;
  text-align: center;
  margin-left: 60px;
  margin-right: 20px;
}

.p-news-archive__article-title {
  font-weight: 500;
  font-size: 18px;
  color: #111;
}

@media (max-width: 1000px) {
  .p-news-archive__article {
    margin-top: 60px;
  }

  .p-news-archive__article-item {
    padding: 26px 10px;
    display: block;
  }

  .p-news-archive__article-date {
    font-size: 16px;
    display: inline-block;
  }

  .p-news-archive__article-cat {
    display: inline-block;
    font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .p-news-archive__article-title {
    font-size: 14px;
    margin-top: 8px;
  }
}

/*----- 
 p-news-archive__pagination
 ------*/

.p-news-archive__pagination {
  padding: 55px 0 0;
}

.p-news-archive__pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.p-news-archive__pagination a.page-numbers {
  font-size: 18px;
  color: #b1b1b1;
}

.p-news-archive__pagination span.page-numbers.current {
  font-size: 18px;
  color: #0032e1;
}

.p-news-archive__pagination a.next.page-numbers,
.p-news-archive__pagination a.prev.page-numbers {
  border: 1.5px solid #0032e1;
  border-radius: 50%;
  padding: 10px;
  font-weight: 700;
  color: #0032e1;
}

@media (max-width: 1000px) {
  .p-news-archive__pagination {
    padding: 40px 0 0;
  }

  .p-news-archive__pagination ul {
    gap: 18px;
  }
}
